@font-face {
    font-family: 'lobster_twobold_italic';
    src: url('fonts/lobstertwo-bolditalic-webfont.eot');
    src: url('fonts/lobstertwo-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lobstertwo-bolditalic-webfont.woff') format('woff'),
         url('fonts/lobstertwo-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/lobstertwo-bolditalic-webfont.svg#lobster_twobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family: 'roboto_slabbold';
    src: url('fonts/robotoslab-bold-webfont.eot');
    src: url('fonts/robotoslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-bold-webfont.woff') format('woff'),
         url('fonts/robotoslab-bold-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
    font-family: 'roboto_slablight';
    src: url('fonts/robotoslab-light-webfont.eot');
    src: url('fonts/robotoslab-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-light-webfont.woff') format('woff'),
         url('fonts/robotoslab-light-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-light-webfont.svg#roboto_slablight') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family: 'roboto_slabregular';
    src: url('fonts/robotoslab-regular-webfont.eot');
    src: url('fonts/robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-regular-webfont.woff') format('woff'),
         url('fonts/robotoslab-regular-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/